Bug 349751 - pulseaudio-module-x11: +Requires: pulseaudio-utils
pulseaudio-module-x11: +Requires: pulseaudio-utils
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-23 19:00 EDT by Rex Dieter
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-29 20:25:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2007-10-23 19:00:48 EDT
/etc/xdg/autostart/pulseaudio-module-xsmp.desktop
from pulseaudio-module-x11 uses pactl which is contained in pulseaudio-utils, 
so it probably should
Requires: pulseaudio-utils
Comment 1 Lennart Poettering 2007-11-29 20:25:38 EST
Fixed in Rawhide. 0.9.8-4.

Note You need to log in before you can comment on or make changes to this bug.